.social-block ul {
    margin: 0;
}
.social-block ul li {
    list-style: none;
	margin-bottom: 10px;
}
.social-block.square.stacked ul li {
	margin-bottom: 2px;
}
.social-block:not(.stacked) ul li {
	float: left;
}
.social-block.spaced:not(.stacked) ul li:not(:first-child) {
	margin-left: 10px;
}
.social-block.tight ul li:not(:first-child) {
	margin-left: 2px;
}
.social-block:not(.stacked) ul li a, .social-block.stacked ul li a .fa {
	border: 2px solid transparent;
	height: 45px;
	line-height: 41px;
	text-align: center;
	width: 45px;
}
.social-block ul li a, .social-block ul li a:hover, .social-block ul li a:focus {
	display: block;
	text-decoration: none;
}
.social-block ul li a .fa {
	display: block;
	font-size: 1.5em;
	line-height: 41px;
}
.social-block.Trans:not(.stacked) ul li a, .social-block.Trans.stacked ul li a .fa {
	-moz-transition: all .2s;
	-ms-transition: all .2s;
	-webkit-transition: all .2s;
	transition: all .2s;
}
.social-block.circular:not(.stacked) ul li a, .social-block.circular.stacked ul li a .fa {
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%;
}
.social-block.stacked ul li a .fa {
	border-color: inherit;
	color: inherit;
	margin-right: 10px;
}
.social-block.stacked ul li a .fa, .social-block.stacked ul li a .sr-only {
	display: inline-block;
	vertical-align: middle;
}
.social-block.stacked ul li a .sr-only {
	color: #333;
    position: static;
    width: auto;
    height: auto;
    margin: 0;
    overflow: auto;
    clip: auto;
}
.social-block.stacked ul li a:hover .sr-only, .social-block.stacked ul li a:focus .sr-only {
	color: #777;
	text-decoration: underline;
}